Bug 1608177 (CVE-2018-6153) - CVE-2018-6153 chromium-browser: Stack buffer overflow in Skia
Summary: CVE-2018-6153 chromium-browser: Stack buffer overflow in Skia
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6153
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1608209 1608210 1608211
Blocks: 1608214
TreeView+ depends on / blocked
 
Reported: 2018-07-25 06:20 UTC by Sam Fowler
Modified: 2019-09-29 14:45 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 68.0.3440.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-30 19:32:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2282 None None None 2018-07-30 15:09:51 UTC

Description Sam Fowler 2018-07-25 06:20:11 UTC
A stack buffer overflow flaw was found in the Skia component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=850350

External References:

https://chromereleases.googleblog.com/2018/07/stable-channel-update-for-desktop.html

Comment 1 Sam Fowler 2018-07-25 06:28:52 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1608211]
Affects: fedora-all [bug 1608210]

Comment 3 errata-xmlrpc 2018-07-30 15:09:44 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2282 https://access.redhat.com/errata/RHSA-2018:2282


Note You need to log in before you can comment on or make changes to this bug.